{% spaceless %}
{% include "html/TOP.html" %}
<title>encyclr</title>
{% include "html/BODY.html" %}
{% include "html/LOG.html" %}
<div class="d">
<p>this is encyclr, an online encyclopedia w/ entries limited to 140 chars, co-ordinated through microblogging semantics. create an account and start contributing!</p>
<p>the site is currently pre-alpha (hobby) level. real search, sms &amp; microblogging integration are planned.</p>
<p>tech we rely on:</p>
<ul>
<li><a href="http://www.dabeaz.com/ply/">lightcloud</a></li>
<li><a href="http://www.lighttpd.net/">lighttpd</a></li>
<li><a href="http://www.djangoproject.com/">django</a></li>
<li><a href="http://opensource.plurk.com/LightCloud/">ply</a></li>
<li><a href="http://recaptcha.net/">recaptcha</a></li>
<li><a href="http://lucene.apache.org/solr/">solr</a></li>
</ul>
<p>encyclr <a href="http://repo.or.cz/w/encyclr.git">src</a></p>
<br><br>
</div>
{% include "html/END.html" %}
{% endspaceless %}
